Bug 160771 - Describe problem, fix, or request for release notes
Describe problem, fix, or request for release notes
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Release Notes Tracker
Tammy Fox
Depends On:
  Show dependency treegraph
Reported: 2005-06-17 03:15 EDT by desertoo
Modified: 2007-04-18 13:28 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-23 02:22:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description desertoo 2005-06-17 03:15:51 EDT
Description of problem, bug, incorrect information, or enhancement request:

Version of release notes this bug refers to:

Fedora Core 4 final release
Comment 1 Rahul Sundaram 2005-06-17 03:22:15 EDT

This bug report doesnt contain any information required. Kindly add your report
as comments or file a new one

Comment 2 Karsten Wade 2006-09-23 02:22:59 EDT
Incomplete and no information for over a year, closing.

Note You need to log in before you can comment on or make changes to this bug.